Subject: learninig material on creating custom BSP's

From: "Santosh Raj B" <[email-masked]>
Date: Wed, 19 Nov 2003 15:33:25 +0530

Hai,

I am creating  a custom BSP for my ppc750 custom board. this is nearest to
IBM spruce. but what modifications do I  make, how do I make and where. I
realized that I needed to map the memory regions for my board to my bsp.
could any one please tell me where I could find a document on how to achieve
this.

thanks and regards

Santosh Raj B.
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/